@charset "UTF-8";

.table {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    width: 100%;
    color: #444444;
}
.table + .table {
    margin-top: 50px;
}
.table .caption {
    text-align: right;
}
.table img {
    width: 100%;
}
.table th,
.table td {
    padding: 10px;
    border: 1px solid #dddddd;
    text-align: center;
    line-height: 1.4;
}
.table th {
    font-weight: bold;
    background: #f3f3f3;
}
.contTxt + .contTitHead {
    margin-top: 100px;
}

